@font-face {
  font-family: Values;
  src: url('../fonts/Values.eot') format("embedded-opentype"), url('../fonts/Values.woff') format("woff"), url('../fonts/Values.ttf') format("truetype"), url('../fonts/Values.svg') format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Coms;
  src: url('../fonts/Coms.eot') format("embedded-opentype"), url('../fonts/Coms.woff') format("woff"), url('../fonts/Coms.ttf') format("truetype"), url('../fonts/Coms.svg') format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

:root {
  --goldenrod: #f7b900;
  --black: #1e2127;
  --white-smoke-1: #edf0f3b3;
  --dodger-blue: #0098ff;
  --steel-blue: #3189ce;
  --dodger-blue-2: #228fe6;
  --royal-blue: #10619f;
  --midnight-blue: #00395f;
  --dark-turquoise: #10d3db;
  --grey: #919191;
  --dodger-blue-3: #228fe640;
  --steel-blue-2: #0570b8;
  --royal-blue-2: #10619f45;
}

body {
  color: #1e2127;
  font-family: Raleway, sans-serif;
  font-size: 100%;
  line-height: 100%;
}

.section-1 {
  padding: 80px 0 70px;
}

.container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
  display: block;
}

.container.low-padding {
  padding-left: 10px;
  padding-right: 10px;
}

.container.flex {
  align-items: center;
  height: 250px;
  padding-top: 80px;
  display: block;
}

.container.flexin {
  display: flex;
}

.container.hero-cont {
  flex: 1;
  max-width: 600px;
  margin-left: 0;
}

.container.hro {
  flex: 1;
}

.container.hro._9 {
  overflow: hidden;
}

.column {
  padding-left: 0;
  padding-right: 0;
}

.column.flexer {
  align-items: center;
  height: 700px;
  display: flex;
}

.column.flex {
  justify-content: center;
  align-items: center;
  height: 400px;
  display: block;
  overflow: hidden;
}

.column.mapped {
  padding-left: 40px;
}

.column-div {
  border: 1px none var(--goldenrod);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 40px 20px;
  transition: all .4s;
  display: flex;
}

.column-div:hover {
  border-color: #333;
}

.advantage-icon {
  color: var(--goldenrod);
  font-family: Values, sans-serif;
  font-size: 3.5em;
  line-height: 100%;
}

.line {
  background-color: var(--goldenrod);
  width: 60px;
  height: 1px;
  color: var(--goldenrod);
  margin-top: 30px;
  margin-bottom: 30px;
}

.value-paragraph {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Raleway, sans-serif;
  font-size: 1em;
  font-weight: 600;
  line-height: 160%;
}

.value-paragraph._2 {
  text-align: left;
  width: 80%;
  padding-left: 15px;
}

.value-paragraph._2._3 {
  margin-bottom: 20px;
  padding-left: 0;
}

.value-paragraph._2._4 {
  margin-bottom: 20px;
  line-height: 150%;
}

.value-paragraph._2._5 {
  color: #919191;
}

.value-heading {
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 0;
  font-family: Raleway, sans-serif;
  font-size: 1.3em;
  font-weight: 600;
  line-height: 100%;
}

.value-heading._2 {
  text-transform: none;
  margin-top: 0;
  margin-bottom: 20px;
  line-height: 116%;
}

.heading-div {
  border-left: 2px solid var(--goldenrod);
  margin-bottom: 50px;
  padding-bottom: 0;
  padding-left: 15px;
}

.heading-div._2 {
  border-left-color: var(--goldenrod);
  margin-bottom: 20px;
}

.heading-div._5 {
  margin-top: 25px;
  margin-bottom: 20px;
}

.section-heading {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.6em;
  line-height: 85%;
}

.section-heading._2 {
  float: left;
  color: #fff;
  max-width: 50%;
  font-size: 1.5em;
  line-height: 150%;
}

.section-heading._6 {
  color: #fff;
}

.small {
  margin-bottom: 2px;
  font-size: .5em;
  font-weight: 300;
  line-height: 100%;
  display: block;
}

.small._2 {
  margin-bottom: 6px;
  font-size: .9em;
}

.small._1 {
  margin-bottom: 8px;
}

.smallest-section {
  color: #fff;
  background-image: linear-gradient(#000000a3, #000000a3), url('../images/contabildiade.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  padding: 0;
}

.button {
  float: right;
  background-color: var(--goldenrod);
  text-align: center;
  text-transform: uppercase;
  border-radius: 200px;
  width: 170px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: .8em;
  font-weight: 600;
  line-height: 380%;
  transition: all .2s;
}

.button:hover {
  background-color: #1e2127;
}

.button._2 {
  float: none;
  letter-spacing: 2px;
  background-color: #ffffff26;
}

.button._2:hover {
  background-color: var(--goldenrod);
}

.button._3 {
  float: none;
  color: #228fe6;
  background-color: #0000;
  border: 2px solid #228fe6;
}

.container-div {
  text-align: right;
  flex: 1;
}

.section-3 {
  background-color: #fff;
  padding: 80px 20px 25px;
}

.flex-div {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 700px;
  display: flex;
}

.flex-div-2 {
  flex-direction: column;
  height: 600px;
  display: flex;
}

.inner-flex-div {
  flex: 1;
  align-items: center;
  margin-bottom: 50px;
  display: flex;
}

.inner-flex-div._2 {
  margin-bottom: 0;
}

.flex-div-image {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: 125px;
  align-self: stretch;
  width: 300px;
}

.flex-div-image._1 {
  background-image: url('../images/221628-tarefa-para-1807-ate-18h-nichos-da-contabilidade-descubra-como-escolher-o-seu-810x540.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.flex-div-image._2 {
  background-image: url('../images/luanda.jpg');
  background-position: 50%;
  background-size: cover;
}

.flex-div-info {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: flex-start;
  padding-left: 50px;
  display: flex;
}

.div-link {
  color: #c99704;
  text-transform: uppercase;
  align-self: flex-start;
  font-size: .8em;
  font-weight: 600;
  text-decoration: none;
}

.div-link._2 {
  margin-left: 15px;
}

.section-4 {
  padding: 50px 20px 0;
}

.image-div {
  width: 40%;
  overflow: hidden;
}

.flex-info-div {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  display: flex;
}

.section-5 {
  background-color: #18202f;
  background-image: linear-gradient(#0c0e11f2, #0c0e11f2), url('../images/blurred-background-office.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  padding: 100px 20px 80px;
}

.image {
  position: relative;
  bottom: -2px;
  left: 0;
  right: 0;
}

.form-wrapper {
  padding-left: 10%;
  padding-right: 10%;
}

.text-field {
  color: #fff;
  background-color: #0000;
  border-style: none none solid;
  border-bottom-width: 1px;
  border-bottom-color: #f7b9005e;
  height: 60px;
  padding-top: 25px;
  padding-left: 0;
  font-size: 1em;
  font-weight: 500;
}

.text-field:hover {
  border-bottom-color: #228fe6;
}

.text-field:focus {
  border-bottom-color: #10d3db;
}

.text-field.msg {
  border-bottom-color: #f7b9005e;
  height: 80px;
  margin-top: 20px;
  margin-bottom: 25px;
  padding-top: 45px;
}

.flexin-div {
  float: right;
  border-right: 1px solid #ffffff1a;
  flex-direction: column;
  max-width: 300px;
  margin-top: 25px;
  padding-top: 0;
  padding-bottom: 5px;
  padding-right: 10%;
  display: flex;
}

.innerflexin {
  color: #fff;
  flex: 1;
  align-items: center;
  margin-bottom: 20px;
  font-size: 1em;
  font-weight: 500;
  line-height: 140%;
  display: flex;
}

.contact-icon {
  width: 20%;
  height: 50px;
  color: var(--goldenrod);
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  font-family: Coms, sans-serif;
  font-size: 1.6em;
  display: flex;
}

.hero {
  background-image: url('../images/Fashion-Job-3.png'), linear-gradient(#f7b9007d, #f7b9007d), url('../images/Office-space-in-London-skyscraper.jpg');
  background-position: 79% 115%, 0 0, 50%;
  background-repeat: no-repeat, repeat, repeat;
  background-size: 370px, auto, cover;
  justify-content: flex-start;
  align-items: center;
  height: 600px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.divbulock {
  text-shadow: 1px 1px 6px #00000014;
  max-width: 700px;
  margin-left: 0;
}

.h1 {
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4.4em;
  font-weight: 600;
  line-height: 110%;
}

.semi-h1 {
  color: #fff;
  text-transform: none;
  text-shadow: 1px 1px 6px #000000db;
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 2em;
  font-weight: 400;
  line-height: 100%;
}

.navbar {
  background-color: #fff;
  height: 70px;
  overflow: hidden;
}

.brand {
  float: left;
  width: 150px;
  margin-top: -12px;
  top: 12px;
}

.brand.w--current {
  margin-right: 0;
}

.navlink {
  text-transform: uppercase;
  border-bottom: 3px solid #0000;
  padding-top: 0;
  padding-bottom: 0;
  font-size: .8em;
  font-weight: 600;
  line-height: 67px;
  transition: all .4s;
}

.navlink:hover {
  color: #228fe6;
}

.navlink.w--current {
  color: #0570b8;
  border-bottom-color: #0570b8;
}

.logo {
  text-transform: uppercase;
  font-family: Roboto Condensed, sans-serif;
  font-size: 1.8em;
  font-weight: 700;
  line-height: 70px;
}

.section-6 {
  text-align: center;
  background-color: #000;
  padding-top: 50px;
  padding-bottom: 50px;
}

.copyright {
  color: #919191;
  margin-bottom: 15px;
  font-family: Montserrat, sans-serif;
  font-size: .9em;
}

.dev {
  background-image: url('../images/Select-Midia-Logo-color-White.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 170px;
  height: 30px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.text-block, .text-block-2, .text-block-3 {
  color: var(--goldenrod);
}

.text-span {
  color: #3189ce;
}

.section-7 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.heading {
  color: #fff;
  text-align: right;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 600;
  line-height: 130%;
}

.section-8 {
  background-color: #3caffd;
  padding-top: 12px;
  padding-bottom: 12px;
}

.section-9 {
  background-color: #edf0f3b3;
  padding-top: 70px;
  padding-bottom: 70px;
}

.imagem-do-servio {
  background-image: url('../images/Fotolia_81808080_Subscription_Monthly_M.jpg');
  background-position: 50%;
  background-size: cover;
  height: 400px;
}

.imagem-do-servio._2 {
  background-image: url('../images/luanda.jpg');
}

.div-block {
  margin-left: 37.5px;
}

.heading-2 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 34px;
  line-height: 130%;
}

.paragraph {
  margin-bottom: 20px;
  line-height: 150%;
}

.text-block-4 {
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 17px;
  font-weight: 600;
}

.text-block-7 {
  width: 80%;
}

.section-8-copy, .section-8-copy2 {
  background-color: #3caffd;
  padding-top: 12px;
  padding-bottom: 12px;
}

.div-link-copy {
  color: #0570b8;
  text-transform: uppercase;
  align-self: flex-start;
  font-size: .8em;
  font-weight: 600;
  text-decoration: none;
}

.div-link-copy._2 {
  margin-left: 15px;
}

.navvis {
  color: #1e2127;
  text-transform: uppercase;
  padding-top: 0;
  padding-bottom: 0;
  font-size: .8em;
  font-weight: 600;
  line-height: 80px;
}

.navvis.w--current {
  border-bottom: 3px none var(--goldenrod);
  color: var(--goldenrod);
  line-height: 80px;
}

.navvis._1 {
  color: #fff;
  background-color: #1e2127;
  border-radius: 50px;
  margin-top: 14px;
  padding-left: 31px;
  padding-right: 31px;
  line-height: 50px;
  transition: all .2s;
}

.navvis._1:hover {
  background-color: var(--goldenrod);
  color: #fff;
}

.navvis._2 {
  display: none;
}

.nav-menu-2 {
  float: left;
}

.nav-bar-2 {
  background-color: #0000;
  height: 70px;
  display: none;
}

.navbar-2 {
  background-color: #fff;
  height: 80px;
  padding-left: 0;
  padding-right: 0;
  box-shadow: 1px 1px 3px #e9e9e9;
}

.success-message {
  background-color: #bcf1e9;
  border-radius: 5px;
}

.error-message {
  border-radius: 5px;
}

.div-block-2 {
  z-index: 10000;
  background-color: #1e2127;
  padding: 34px;
  display: none;
  position: fixed;
  inset: 0%;
}

.heading-3 {
  color: #fff;
}

.slider {
  background-color: #0000;
  width: 70%;
  overflow: hidden;
}

.slide-nav {
  font-size: 0%;
}

.slide {
  padding-top: 50px;
}

.q {
  margin-top: 70px;
  margin-right: -25px;
}

.q._2 {
  margin-top: 0;
}

.servicos-wrapper {
  color: #1e2127;
  height: 400px;
  margin-bottom: 25px;
  margin-right: 25px;
  text-decoration: none;
  display: block;
}

.imagem_servico {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  border-radius: 4px;
  height: 250px;
  margin-bottom: 25px;
}

.imagem_servico.contabilidade {
  background-image: url('../images/contabildiade.jpg');
}

.imagem_servico.auditoria {
  background-image: url('../images/Captura-de-ecrã-2019-08-01-às-09.19.53.png');
}

.imagem_servico.consultoria {
  background-image: url('../images/consulting.jpg');
}

.imagem_servico.assessoria {
  background-image: url('../images/assessoria.jpg');
}

.imagem_servico.rh {
  background-image: url('../images/5-habilidades-que-debe-tener-un-jefe-de-Recursos-Humanos.jpg');
}

.imagem_servico.gestao-de-empreendimentos {
  background-image: url('../images/gestao-processos-blog-dmconsultoria.jpg');
}

.imagem_servico.documental {
  background-image: url('../images/4-5riscos-881x461.png');
}

.imagem_servico.cursos {
  background-image: url('../images/850_400_direitos-de-formacao.jpg');
}

.imagem_servico.apoio {
  background-image: url('../images/accounting_orig.jpeg');
}

.infos {
  flex: 0 auto;
  margin-top: 0;
  padding-top: 25px;
  padding-left: 20px;
}

.about-column {
  margin-bottom: 80px;
}

.paragraphic {
  color: var(--black);
  margin-bottom: 0;
  font-family: Raleway, sans-serif;
  font-size: 1em;
  font-weight: 500;
  line-height: 160%;
  display: inline-block;
}

.glass-txt {
  text-transform: none;
  flex: 0 auto;
  max-width: 400px;
  margin-bottom: 10px;
  font-size: 42px;
  line-height: 100%;
}

.glass-txt._2 {
  letter-spacing: -.7pt;
  max-width: 380px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 29px;
  font-weight: 700;
  line-height: 110%;
}

.about-section {
  padding: 70px 0 80px;
}

.history-image {
  background-image: url('../images/consulting.jpg');
  background-position: 50%;
  background-size: cover;
  height: 400px;
  margin-left: 50px;
}

.about-image {
  background-image: url('../images/221628-tarefa-para-1807-ate-18h-nichos-da-contabilidade-descubra-como-escolher-o-seu-810x540.jpg');
  background-position: 50%;
  background-size: cover;
  height: 350px;
  margin-right: 25px;
}

.container-2 {
  flex: 1;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
  display: block;
}

.value-section {
  background-color: #f3f3f3;
  border-top: 1px #e4e4e4;
  padding: 40px 0 55px;
}

.value-bg {
  background-image: none;
  border: 1px #e4e4e4;
  border-radius: 4px;
  padding: 50px 0;
}

.paragraphic-2 {
  color: #1e2127;
  margin-bottom: 0;
  font-family: Raleway, sans-serif;
  font-size: 1em;
  font-weight: 500;
  line-height: 160%;
  display: inline-block;
}

.value-icon {
  width: 60px;
  height: 60px;
  color: var(--goldenrod);
  margin-bottom: 35px;
  font-family: Values, sans-serif;
  font-size: 60px;
  line-height: 60px;
  display: block;
}

.h3.value {
  margin-top: 0;
  margin-bottom: 35px;
  font-family: Montserrat, sans-serif;
  font-size: 29px;
  font-weight: 500;
}

.h3.contcts {
  letter-spacing: -.4pt;
  margin-top: 14px;
  margin-bottom: 25px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.value-container {
  float: left;
  width: 33.33%;
  min-width: 33.33%;
  padding-bottom: 25px;
  padding-left: 12.5px;
  padding-right: 12.5px;
  display: inline-block;
}

.wrap {
  margin-left: 0;
  margin-right: 0;
}

.link-3 {
  color: #898c97;
}

.link-2 {
  color: #747474;
}

.contact-icon-box {
  width: 60px;
  min-width: 40px;
  height: 60px;
  margin-right: 15px;
}

.number-section {
  background-color: #fff;
  border-bottom: 1px #e4e4e4;
  padding-top: 80px;
  padding-bottom: 80px;
}

.paragraph-2 {
  color: #b0b3be;
  margin-bottom: 0;
  font-family: Raleway, sans-serif;
  font-size: 20px;
  line-height: 120%;
  display: inline-block;
}

.paragraph-2._1-line {
  color: #4d4d4d;
  width: 100%;
  font-family: Raleway, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 160%;
}

.paragraph-2._1-line.k {
  padding-right: 10px;
}

.contact-content-box {
  flex: 1;
  margin-left: -16px;
}

.contacts-content-wrap {
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.contact-icons {
  width: 40px;
  height: 60px;
  color: var(--goldenrod);
  font-family: Coms, sans-serif;
  font-size: 30px;
  line-height: 60px;
  display: block;
}

.section-11 {
  background-color: #1e2127;
  padding: 50px 20px;
}

.contact-form {
  margin-bottom: 0;
  margin-right: 40px;
}

.contact-form._12 {
  margin-right: 0;
}

.contact-form-fied-label {
  color: #111;
  margin-bottom: 12.5px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.h2 {
  letter-spacing: -.7pt;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 29px;
}

.title-wrap {
  color: #0a2230;
  margin-bottom: 30px;
}

.title-wrap._2 {
  margin-bottom: 50px;
}

.map {
  height: 878px;
}

.contact-form-text-field {
  color: #1e2127;
  background-color: #ececec;
  border: 1px solid #e4e4e4;
  border-radius: 2px;
  height: 60px;
  margin-bottom: 35px;
  padding-left: 20px;
  font-family: Raleway, sans-serif;
  font-size: 17px;
  font-weight: 700;
  transition: all .2s;
}

.contact-form-text-field:hover {
  border-color: var(--goldenrod);
}

.contact-form-text-field:focus {
  border-width: 3px;
  border-color: var(--goldenrod);
  background-color: #fff;
}

.contact-form-text-field::placeholder {
  font-weight: 400;
}

.contact-form-text-field.message {
  height: 140px;
  padding-top: 13px;
}

.contact-form-text-field._1 {
  margin-top: 35px;
}

.contact-section {
  background-color: #f8f8f8;
  padding-top: 80px;
  padding-bottom: 80px;
  overflow: hidden;
}

.form-submit-button {
  background-color: var(--goldenrod);
  text-transform: uppercase;
  border-radius: 4px;
  width: 100%;
  height: 60px;
  padding: 0;
  font-weight: 700;
  transition: all .2s;
}

.form-submit-button:hover {
  background-color: #7a9ad0;
}

.map-form {
  border-top: 1px #e4e4e4;
}

.slider-2 {
  height: 500px;
}

.slide-nav-2 {
  font-size: 0%;
}

.slide-2 {
  background-image: url('../images/Fashion-Job-3.png'), linear-gradient(#00000021, #00000021), url('../images/Office-space-in-London-skyscraper.jpg');
  background-position: 73% 115%, 0 0, 50%;
  background-repeat: no-repeat, repeat, repeat;
  background-size: 340px, auto, cover;
  padding-top: 100px;
}

.div-block-3 {
  max-width: 700px;
  padding-left: 2%;
  position: absolute;
  top: auto;
  bottom: 30%;
  right: auto;
}

.text-span-2 {
  text-shadow: 1px 1px 6px #00000073;
  font-size: .9em;
  line-height: 100%;
  display: block;
}

.div-block-4 {
  float: right;
}

.slide-1 {
  background-image: url('../images/1.-Lady.png'), linear-gradient(#00000036, #00000036), url('../images/vc_gold_vc.png');
  background-position: 73% 100%, 0 0, 50%;
  background-repeat: no-repeat, repeat, no-repeat;
  background-size: 310px, auto, cover;
  padding-top: 100px;
}

.image-2 {
  width: 210px;
}

.div-block-5 {
  width: 65%;
  margin-left: auto;
  margin-right: auto;
}

.input.hide {
  display: none;
}

.section-12 {
  background-color: var(--white-smoke-1);
  padding: 50px 0;
}

.div-block-6 {
  background-image: url('../images/Fotolia_81808080_Subscription_Monthly_M.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 4px;
  height: 400px;
}

.div-block-6._9 {
  background-image: url('../images/accounting_orig.jpeg');
}

.div-block-6._8 {
  background-image: url('../images/850_400_direitos-de-formacao.jpg');
}

.div-block-6._7 {
  background-image: url('../images/4-5riscos-881x461.png');
}

.div-block-6._6 {
  background-image: url('../images/gestao-processos-blog-dmconsultoria.jpg');
}

.div-block-6._5 {
  background-image: url('../images/delance-become-a-member.jpg');
}

.div-block-6._4 {
  background-image: url('../images/assessoriajuridica.jpg');
}

.div-block-6._3 {
  background-image: url('../images/curso-online-gratis-introducao-a-contabilidade-1515004052.jpg');
}

.div-block-6._2 {
  background-image: url('../images/Captura-de-ecrã-2019-08-01-às-09.19.53.png');
}

.div-block-6._1 {
  background-image: url('../images/contabildiade.jpg');
}

.infos-copy {
  flex: 0 auto;
  margin-top: 0;
  padding-top: 20px;
  padding-left: 35px;
}

.list {
  margin-top: 25px;
}

.text-block-8 {
  font-weight: 500;
  line-height: 150%;
}

.list-item {
  margin-bottom: 10px;
}

@media screen and (max-width: 991px) {
  .section-1 {
    padding-top: 50px;
    padding-bottom: 20px;
  }

  .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .container.flex {
    padding-left: 20px;
    padding-right: 20px;
  }

  .column.flex._2 {
    height: 300px;
  }

  .column.mapped {
    padding-left: 0;
  }

  .column-div {
    padding-left: 50px;
    padding-right: 50px;
  }

  .value-paragraph._2._3, .value-paragraph._2._4 {
    font-size: .9em;
  }

  .value-paragraph._2._5 {
    font-size: .7em;
  }

  .value-heading._2 {
    font-size: 1.2em;
  }

  .section-heading._2 {
    max-width: 60%;
  }

  .section-heading._6 {
    font-size: 1.7em;
  }

  .button._2 {
    width: 130px;
    font-size: .7em;
  }

  .section-3 {
    padding-top: 50px;
    padding-left: 0;
    padding-right: 0;
  }

  .flex-div {
    height: auto;
    padding-top: 50px;
  }

  .div-link {
    font-size: .7em;
  }

  .section-4 {
    padding-top: 30px;
  }

  .section-5 {
    padding: 50px 0;
  }

  .text-field {
    height: 40px;
    font-size: .9em;
  }

  .contact-icon {
    width: 31px;
  }

  .hero {
    background-image: url('../images/about-inbound-montressssal-call-centre.png.png'), linear-gradient(#228fe640, #228fe640), url('../images/Yellow-Office.jpg');
    background-position: 100%, 0 0, 50%;
    background-size: contain, auto, cover;
  }

  .h1 {
    font-size: 3.4em;
  }

  .semi-h1 {
    font-size: 1.2em;
  }

  .navlink.w--current {
    color: #fff;
  }

  .copyright {
    font-size: .8em;
  }

  .section-9 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .imagem-do-servio {
    height: 300px;
  }

  .paragraph, .text-block-4 {
    font-size: 14px;
  }

  .text-block-5, .text-block-6, .text-block-7 {
    font-size: .9em;
  }

  .nav-menu {
    color: #1e2127;
    display: block;
  }

  .navvis, .navvis.w--current {
    line-height: 60px;
  }

  .navvis._2 {
    background-color: var(--black);
    color: #fff;
    margin-top: 40px;
    display: block;
  }

  .nav-bar-2 {
    display: block;
    box-shadow: 1px 1px 3px #00000030;
  }

  .navbar-2 {
    display: none;
  }

  .menu-button-2 {
    margin-top: 7px;
  }

  .menu-button-2.w--open {
    background-color: #00395f;
  }

  .nav-menu-3 {
    background-color: #f8f8f8;
    width: 60%;
    height: 100vh;
    padding-top: 20px;
  }

  .div-block-2 {
    display: block;
  }

  .servicos-wrapper {
    height: 330px;
  }

  .imagem_servico {
    height: 200px;
  }

  .infos {
    margin-top: 0;
    padding-top: 0;
  }

  .infos.b {
    padding-left: 0;
  }

  .about-column {
    margin-bottom: 50px;
  }

  .paragraphic {
    font-size: 15px;
  }

  .glass-txt._2 {
    font-size: 24px;
    font-weight: 500;
  }

  .about-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .history-image, .about-image {
    border-radius: 4px;
    height: 300px;
  }

  .container-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .container-2.inside {
    max-width: 600px;
  }

  .value-section {
    padding-top: 50px;
    padding-bottom: 25px;
  }

  .value-bg {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 0;
  }

  .paragraphic-2 {
    font-size: 15px;
  }

  .value-icon {
    margin-bottom: 20px;
  }

  .h3.value {
    margin-bottom: 20px;
    font-size: 24px;
  }

  .value-container {
    width: 100%;
    min-width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .number-section {
    padding-top: 50px;
    padding-bottom: 20px;
  }

  .paragraph-2._1-line {
    display: block;
  }

  .contacts-content-wrap {
    margin-bottom: 40px;
  }

  .contact-form {
    margin-bottom: 50px;
    margin-right: 0;
  }

  .h2 {
    font-size: 25px;
    line-height: 100%;
  }

  .title-wrap {
    margin-bottom: 15px;
  }

  .map {
    height: 450px;
  }

  .contact-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .slider-2 {
    height: 400px;
  }

  .slide-2 {
    background-image: url('../images/Fashion-Job-3.png'), linear-gradient(#0000, #0000), url('../images/Office-space-in-London-skyscraper.jpg');
    background-position: 73% 100%, 0 0, 50%;
    background-size: 270px, auto, cover;
  }

  .div-block-3 {
    max-width: 500px;
  }

  .slide-1 {
    background-image: url('../images/1.-Lady.png'), linear-gradient(to bottom, null, null), url('../images/Yellow-Office.jpg');
    background-size: 250px, auto, cover;
  }

  .div-block-5 {
    width: 90%;
  }

  .infos-copy {
    margin-top: 0;
    padding-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .container.flexin {
    flex-direction: column;
  }

  .column.fotografia {
    display: none;
  }

  .column.flex {
    height: auto;
    display: block;
  }

  .column.flex._2 {
    height: auto;
  }

  .value-paragraph._2._4 {
    width: 100%;
    font-size: .9em;
  }

  .value-heading._2 {
    font-size: 1.1em;
  }

  .section-heading._2 {
    font-size: 1.3em;
  }

  .small._2 {
    margin-bottom: 12px;
  }

  .button {
    margin-top: 25px;
  }

  .flex-div {
    padding-top: 30px;
  }

  .flex-div-info {
    padding-left: 20px;
  }

  .div-link._2 {
    display: none;
  }

  .section-4 {
    padding-top: 70px;
  }

  .image {
    bottom: -9px;
  }

  .form-wrapper {
    padding-left: 0%;
    padding-right: 0%;
  }

  .flexin-div {
    float: left;
    border-right-style: none;
  }

  .heading {
    font-size: 22px;
  }

  .section-9 {
    padding-bottom: 70px;
  }

  .div-block {
    margin-top: 25px;
    margin-left: 0;
  }

  .div-link-copy._2 {
    display: none;
  }

  .infos {
    margin-top: 0;
    padding-left: 0;
  }

  .glass-txt._2 {
    font-size: 24px;
    font-weight: 500;
  }

  .history-image {
    display: none;
  }

  .container-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .container-2.inside {
    padding-left: 20px;
    padding-right: 20px;
  }

  .value-bg {
    padding: 0 0 35px;
  }

  .value-icon {
    width: 40px;
    height: 40px;
    margin-bottom: 25px;
    font-size: 40px;
    line-height: 40px;
  }

  .h3.value {
    margin-bottom: 25px;
  }

  .h3.contcts {
    margin-bottom: 10px;
    font-size: 20px;
  }

  .value-container.lasted {
    padding-bottom: 0;
  }

  .contact-icon-box {
    width: 20px;
    min-width: 20px;
    font-size: 20px;
  }

  .number-section {
    padding-bottom: 40px;
  }

  .paragraph-2 {
    font-size: 17px;
  }

  .paragraph-2._1-line {
    margin-bottom: 5px;
    line-height: 130%;
    display: block;
  }

  .contact-content-box {
    margin-left: 0;
  }

  .contacts-content-wrap {
    margin-bottom: 20px;
  }

  .contact-icons {
    width: 20px;
    font-size: 20px;
  }

  .h2 {
    font-size: 21px;
  }

  .image-2 {
    width: 180px;
  }

  .section-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .infos-copy {
    margin-top: 0;
    padding-top: 20px;
    padding-left: 0;
  }
}

@media screen and (max-width: 479px) {
  .section-1 {
    padding-bottom: 50px;
    padding-left: 0;
    padding-right: 0;
  }

  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container.flex {
    flex-direction: column;
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .column-div {
    padding-bottom: 20px;
  }

  .value-paragraph._2 {
    width: 100%;
  }

  .value-paragraph._2._3 {
    width: 100%;
    margin-bottom: 4px;
  }

  .value-paragraph._2._4 {
    padding-left: 0;
  }

  .value-heading {
    font-size: 1.1em;
  }

  .value-heading._2 {
    margin-top: 0;
    margin-bottom: 10px;
  }

  .heading-div {
    margin-bottom: 30px;
  }

  .section-heading {
    font-size: 1.9em;
  }

  .section-heading._2 {
    text-align: center;
    max-width: 100%;
    font-size: 1.2em;
    display: block;
  }

  .smallest-section {
    padding-top: 50px;
    padding-bottom: 30px;
  }

  .button {
    float: none;
    margin-top: 25px;
    font-size: .7em;
  }

  .container-div {
    text-align: center;
  }

  .section-3 {
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .inner-flex-div {
    flex-direction: column;
  }

  .flex-div-image._1 {
    flex: 1;
    width: 100%;
    height: 200px;
  }

  .flex-div-image._2 {
    flex: 1;
    width: 100%;
    height: 200px;
    margin-top: 30px;
  }

  .flex-div-info {
    padding-left: 0;
  }

  .div-link {
    margin-top: 12px;
  }

  .section-4 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .image-div {
    display: none;
  }

  .section-5 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .hero {
    background-image: url('../images/about-inbound-montressssal-call-centre.png.png'), linear-gradient(#10619f45, #10619f45), url('../images/Yellow-Office.jpg');
    background-position: 58% 105%, 0 0, 50%;
    background-size: 200px, auto, cover;
    align-items: flex-start;
    height: 500px;
    padding-top: 74px;
  }

  .divbulock {
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    font-size: 77%;
  }

  .semi-h1 {
    font-weight: 400;
  }

  .brand {
    padding-left: 0;
  }

  .heading {
    text-align: right;
    font-size: 20px;
  }

  .section-9 {
    padding-top: 30px;
    padding-bottom: 50px;
  }

  .imagem-do-servio {
    height: 200px;
  }

  .heading-2 {
    margin-bottom: 15px;
    font-size: 30px;
  }

  .form {
    text-align: center;
  }

  .menu-button {
    padding-right: 0;
  }

  .row {
    margin-right: 0;
  }

  .section-8-copy {
    display: block;
  }

  .div-link-copy {
    margin-top: 12px;
  }

  .nav-bar-2 {
    padding-left: 10px;
  }

  .menu-button-2 {
    top: 4px;
  }

  .nav-menu-3 {
    width: 80%;
  }

  .q {
    margin-right: 0;
  }

  .servicos-wrapper {
    height: 300px;
    margin-right: 0;
  }

  .imagem_servico {
    margin-bottom: 20px;
  }

  .infos {
    text-align: left;
    margin-top: 0;
    padding-left: 0;
  }

  .paragraphic {
    font-size: 14px;
    line-height: 170%;
  }

  .about-section {
    padding: 40px 0 60px;
  }

  .container-2, .value-section {
    padding-left: 0;
    padding-right: 0;
  }

  .paragraphic-2 {
    font-size: 14px;
  }

  .map {
    height: 300px;
  }

  .contact-section {
    padding-top: 30px;
  }

  .slider-2 {
    height: 350px;
  }

  .slide-2 {
    background-image: url('../images/Fashion-Job-3.png'), linear-gradient(#0000, #0000), url('../images/Office-space-in-London-skyscraper.jpg');
    background-position: 73% 100%, 0 0, 50%;
    background-repeat: no-repeat, repeat, repeat;
    background-size: 210px, auto, cover;
  }

  .div-block-3 {
    padding-left: 0%;
  }

  .text-span-2 {
    font-size: .7em;
  }

  .slide-1 {
    background-image: url('../images/1.-Lady.png'), linear-gradient(#0000, #0000), url('../images/portada_web11_160111_0578.jpg');
    background-position: 73% 100%, 0 0, 50%;
    background-repeat: no-repeat, repeat, no-repeat;
    background-size: 210px, auto, cover;
  }

  .image-2 {
    width: 120px;
  }

  .section-12 {
    padding-top: 25px;
    padding-left: 0;
  }

  .div-block-6 {
    height: 200px;
  }

  .infos-copy {
    text-align: left;
    margin-top: 0;
    padding-left: 0;
  }

  .text-block-8 {
    font-size: 14px;
  }
}


@font-face {
  font-family: 'Values';
  src: url('../fonts/Values.eot') format('embedded-opentype'), url('../fonts/Values.woff') format('woff'), url('../fonts/Values.ttf') format('truetype'), url('../fonts/Values.svg') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Coms';
  src: url('../fonts/Coms.eot') format('embedded-opentype'), url('../fonts/Coms.woff') format('woff'), url('../fonts/Coms.ttf') format('truetype'), url('../fonts/Coms.svg') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}